
/********** Body **********/

html {
    height: 100%;
	overflow: hidden;
}

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
    font-family: "Roboto", sans-serif;
	font-weight: 400;
    color: #333;
	position: relative;
	min-height: 100%;
}

body::after {
	content: '';
	display: block;
	height: 5.125rem;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
	font-weight: 700;
	font-weight: normal;
}

p {
	white-space: pre-wrap;
	line-height: 1.7em;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	outline: 0;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

a:hover {
	text-decoration: none;
	outline: 0;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

a:focus {
	text-decoration: none;
	outline: 0;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.clear {
	clear: both;
}

.space {
	height: 1rem;
	clear: both;
}

.space-02 {
	height: 3.5rem;
	clear: both;
}

.line {
	clear: both;
	height: 1px;
	background-color: #e1e1e1;
	margin: 1rem auto;
    width: 60%;
}

hr {
    margin-top: 1rem;
    border: 0;
    border-top: 1px solid #e1e1e1;
}

hr.hr-menu {
    margin-top: .2rem;
	margin-bottom: .2rem;
    border: 0;
    border-top: 1px solid #e1e1e1;
}

.fixed-sn main, .hidden-sn main {
    padding-top: 1.5rem;
}

.navbar .breadcrumb {
    margin: 0;
    background-color: inherit;
    font-weight: 400;
    font-size: 16px;
    padding: .3em 0 0 1em;
}

@media (min-width:992px) {
	
.fixed-sn .double-nav,.fixed-sn footer,.fixed-sn main {
	padding-left: 200px;
}
	
}


@media (min-width: 1200px) {
	
.fixed-sn .page-footer .container-fluid, .fixed-sn main {
    margin-left: 3%;
    margin-right: 0%;
}
	
}


@media screen and (max-width: 992px) {

.container {
    margin: 1rem .5rem;
	padding: 1rem;
}
	
body::after {
	content: '';
	display: block;
	height: 7.25rem;
}

}


@media screen and (max-width: 1024px) {
	
.container {
    max-width: 1000px;
	padding: 1rem;
}

}

@media screen and (min-width: 1600px) {

.container {
    max-width: 1540px;
}
	
.fixed-sn .page-footer .container-fluid, .fixed-sn main {
    margin-left: 2%;
    margin-right: 0%;
}
	
.navbar .breadcrumb {
    margin: 0;
    background-color: inherit;
    font-weight: 400;
    font-size: 16px;
    padding: .3em 0 0 4em;
}

}

/********** ToolTip **********/

.tooltip-inner {
    max-width: 200px;
    padding: 8px 15px;
    color: #fff;
    background-color: #8e24aa;
    border-radius: 2px;
	font-size: .9rem;
}

.tooltip.show {
    opacity: 1;
	filter: Alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: #8e24aa;
}


/***** ToolTip Responsive *****/

@media screen and (max-width: 992px) {

.tooltip.show {
    opacity: 0;
	filter: Alpha(opacity=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
	
}



/********** Toast **********/

#toast-container>div {
    left: 50%;
    position: fixed;
    overflow: hidden;
    margin: 2.5rem 0 0 0;
    text-align: center;
    padding: 2.5rem 1rem 1rem 1rem;
    width: 60vw;
    float: none;
    background-position: center .5rem;
    background-repeat: no-repeat;
    opacity: .95;
    filter: alpha(opacity=95);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}


/***** Toast Responsive *****/

@media screen and (max-width: 992px) {

#toast-container>div {
    width: 98vw;
	font-size: .9rem;
}
	
}


/********** Header **********/

header.header-page {
    height: 4.375rem;
	margin-bottom: 0;
}

.navbar-brand {
    display: inline-block;
    padding-top: .125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar .navbar-brand img {
    position: absolute;
    left: 50%;
    margin: 0;
    padding: 0;
	height: 3.125rem;
	width: auto;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.dropdown-toggle::after {
    display: none;
}

.nav-item.dropdown.show {
	background-color: rgba(0, 0, 0, .15);
}

.navbar .nav-item .nav-link .icon-link {
	font-size: 2rem;
}

.icon-link-inner {
	font-size: 1.4rem;
    margin-right: .5rem;
    position: relative;
    top: 3px;
}

.icon-link-modal {
    font-size: 1.6rem;
    margin-right: 1rem;
    position: relative;
    top: 2px;
}

.navbar .nav-item .nav-link .icon-lang {
	height: 48px;
    width: auto;
    padding-top: .8rem;
    padding-bottom: .8rem;
	position: relative;
	top: -1px;
}

.icon-lang-inner {
	height: 20px;
    width: auto;
    margin-right: .5rem;
}

.navbar .nav-item .nav-link .icon-curr {
	font-size: 1.43rem;
    padding-top: .8rem;
    padding-bottom: .8rem;
}

.icon-curr-inner {
	font-size: 1.2rem;
    margin-right: .5rem;
	position: relative;
    top: 2px;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 0, 0, .15);
    border-radius: 2px;
}

.dropdown-menu {
    position: absolute;
    top: 100% !important;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 16.875rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #333;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .125rem;
	transform: none !important;
}

.dropdown-menu-right {
	right: 0 !important;
	left: auto !important;
}

.dropdown .dropdown-menu {
    padding: .5rem;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.15);
}

.navbar .dropdown-menu a {
    font-size: .9375rem;
    font-weight: 400;
    padding: 10px;
    color: #333!important;
}

.dropdown .dropdown-menu .dropdown-item {
    padding: .8rem 1rem;
    margin-left: 0;
    font-size: .9rem;
	color: #333;
}

.dropdown .dropdown-menu .dropdown-item:hover {
	color: #fff;
}

.dropdown .dropdown-menu .dropdown-item.drop-link {
    padding: .375rem 1rem .563rem 1rem;
}

.dropdown .dropdown-menu .dropdown-item.drop-lang {
    padding: .844rem 1rem .844rem 1rem;
}

.dropdown .dropdown-menu .dropdown-item.drop-curr {
    padding: .813rem 1rem .813rem 1rem;
}

.dropdown .dropdown-menu .dropdown-item.disabled {
    color: #868e96
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover {
    border-radius: 2px;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    background-color: #3f51b5;
	-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.badge, .navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-toggler, .navbar.navbar-dark form .form-control, .pagination .active .page-link:hover {
    color: #fff;
    font-size: 2rem;
    padding-top: .657rem;
    padding-bottom: .657rem;
}

.navbar.scrolling-navbar {
    z-index: 1040;
}


.ions-full, .ions-full:focus {
	font-size: 1.7rem;
	color: #fff !important;
	padding-left: 1.3rem;
    padding-right: 1.3rem;
    cursor: pointer;
}

.ions-full:hover {
	background-color: rgba(0, 0, 0, .15);
}

.header-page .btn[class*=btn-outline-] {
    padding-top: 0.5rem;
    padding-bottom: .5rem;
}


/***** Header Responsive *****/

@media screen and (min-width: 992px) {

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    padding-top: .25rem;
    padding-bottom: .25rem;
}

}

@media screen and (min-width: 600px) {

.navbar.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
    padding-top: 7px;
    padding-bottom: 7px;
}
	
.navbar.scrolling-navbar.top-nav-collapse {
    padding-top: 0;
    padding-bottom: 0;
}

}

@media screen and (max-width: 992px) {

header.header-page {
    height: 3.75rem;
    margin-bottom: 0;
}
	
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #fff;
    -webkit-transition: .35s;
    transition: .35s;
    padding: 0 .5rem;
}
	
.badge, .navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-toggler, .navbar.navbar-dark form .form-control, .pagination .active .page-link:hover {
    color: #fff;
    font-size: 1.8rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
}
	
.navbar .navbar-brand img {
    position: absolute;
    left: 50%;
    margin: 0;
    padding: 0;
    height: 2.5rem;
    width: auto;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
	
.navbar .dropdown-menu.dropdown-menu-right {
    right: auto!important;
}
	
.ions-full {
	display: none !important;
}
	
.d-md-inline-flex {
    display: -ms-inline-flexbox!important;
    display: -webkit-inline-box!important;
    display: -webkit-inline-flex!important;
    display: inline-flex!important;
}
	
.double-nav a {
    color: #fff;
    font-size: 14px;
}
	
.header-page .btn[class*=btn-outline-] {
    padding-top: 0.5rem;
    padding-bottom: .5rem;
	padding-left: 1.25rem;
    padding-right: 1.25rem;
}
	
}



/********** Modal **********/

.modal-link-forgot, .modal-link-forgot:focus {
	color: #757575 !important;
	font-size: .9rem;
	text-decoration: underline !important;
	position: relative;
	top: 14px;
}

.modal-link-forgot:hover {
	color: #8e24aa !important;
}

.modal-link-terms, .modal-link-terms:focus {
	color: #757575 !important;
	text-decoration: underline !important;
}

.modal-link-terms:hover {
	color: #8e24aa !important;
}

.modal-dialog.cascading-modal .modal-body, .modal-dialog.cascading-modal .modal-footer {
    color: #757575;
    padding-right: 1rem;
    padding-left: 1rem;
	font-size: .9rem;
}

.md-form.form-sm label {
    font-size: .9rem;
    text-indent: .5rem;
}

.md-form.form-sm label.active {
    font-size: .7rem;
    text-indent: 0;
}

.md-form.form-sm input {
    padding-bottom: .2rem;
    padding-top: .2rem;
    font-size: .8rem;
    line-height: .5;
    text-indent: .5rem;
	color: #333;
}

.md-form.form-sm textarea {
    font-size: .8rem;
	padding-left: .5rem;
    color: #333;
}

.md-form.form-sm .mdb-select {
    padding-bottom: 0;
    padding-top: 0;
    font-size: .9rem;
    text-indent: .5rem;
}

.md-form.form-sm label.label-check {
    font-size: .9rem;
    text-indent: 0;
}

.md-form.form-sm .prefix {
    font-size: 1.4rem;
    top: 5px;
}

.md-form.form-sm .prefix~.mdb-select {
    margin-left: 2.2rem;
	margin-right: .5rem;
}

.select-wrapper+label {
    position: absolute;
    top: 10px;
}

.select-wrapper input.select-dropdown {
    height: 2rem;
}

.dropdown-content li.active, .dropdown-content li:hover {
	background-color: transparent;
}

.dropdown-content li>a, .dropdown-content li>span {
    color: #333;
	margin: 0 .5rem;
	padding: .5rem 1rem;
	font-size: .9rem;
}

.dropdown-content li>a:hover, .dropdown-content li>span:hover {
    color: #fff;
	background-color: #59698d;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.select-wrapper .select-dropdown {
    padding: .5rem;
}

.select-wrapper span.caret {
	font-family: "Ionicons";
	color: #333;
}

.dropdown-content li {
    color: #333;
	background-color: #fff;
	padding-bottom: .6rem;
}

body.modal-open {
    overflow: hidden;
}

[type=radio], [type=checkbox] {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}

[type=radio]+label, [type=checkbox]+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

[type=checkbox]+label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    z-index: 0;
    border: 1.5px solid #757575;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

[type=checkbox]:checked+label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent #4285F4 #4285F4 transparent;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.btn-outline-primary, .btn-outline-primary:focus {
    border: 2px solid #4285F4;
    color: #4285F4 !important;
    background-color: #fff;
}

.btn-outline-primary:hover {
    border: 2px solid #4285F4;
    color: #4285F4 !important;
    background-color: #fff;
}

.modal-dialog.cascading-modal .modal-header .close {
    margin-right: 0;
}

.modal-dialog.cascading-modal .modal-header {
    padding: 1rem;
    border-radius: 2px;
}

.modal-full-height .modal-content {
    border-radius: 0;
    border: 0;
}

.modal-full-height .modal-header {
    background-color: #8e24aa;
	padding: 2rem;
	border-bottom: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.modal-full-height .modal-header .heading {
	margin: 0;
    padding: 0;
    color: #fff;
    font-size: 1.4rem;
	font-weight: 400;
}

.modal-full-height .modal-header p {
    white-space: pre-wrap;
    line-height: normal;
    margin: 0;
    padding: 0;
}

.modal-full-height .modal-body {
    color: #333 !important;
    overflow: auto;
	padding: 0 !important;
}

.modal-full-height .close {
    cursor: pointer;
}

.modal-full-height .frame-right {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100vh;
	border: none;
	max-height: 100%;
}

.modal-full-height .frame-right body {
	background-color: transparent !important;
}

.modal-full-height .modal-body .header-page {
	display: none !important;
}

.modal-right-img {
	margin: 0 0 1rem 0;
	display: block;
    max-width: 100%;
    height: auto;
}

.page-side-right-des {
    padding: 1.5rem;
}

.page-side-right-des h4 {
    font-size: 1.3rem;
    margin-bottom: 1rem;
}

.page-side-right-des p {
    margin-bottom: 2.5rem;
}

.md-form .prefix.active {
    color: #45526e;
}

.form-group {
    margin-bottom: .5rem;
}

/***** Modal Responsive *****/

@media (max-width: 992px) {
	
.modal-dialog.cascading-modal {
    margin-top: 20%;
}
	
.modal-dialog.cascading-modal .modal-header .title {
    width: 100%;
    margin-bottom: 0;
    font-size: 1rem;
}
	
.icon-link-modal {
    font-size: 1.4rem;
    margin-right: 0.75rem;
    position: relative;
    top: 2px;
}
	
.modal-backdrop, .side-modal {
    display: block !important;
}
	
.modal-full-height.modal-dialog {
    position: relative;
    width: auto;
    margin: 0 0 0 1rem;
    pointer-events: none;
}
	
.modal .modal-full-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    width: 94%;
	max-width: 600px;
    height: 100%;
    margin: 0;
    top: 0;
    right: 0;
}
	
.modal-full-height .modal-header {
    padding: 2rem 2rem 3rem 1rem;
}
	
.modal-full-height .modal-header .heading {
    color: #fff;
    font-size: 1.2rem;
}
	
.modal-full-height .modal-content {
    border-radius: 0;
    border: 0;
    width: 100%;
}
		
}

@media (min-width: 1200px) and (min-width: 992px) {

.modal .modal-full-height.modal-lg {
    max-width: 800px;
    width: 50%;
}

}


/********** Footer **********/

footer.page-footer {
    width: 100%;
    height: 3.125rem;
    margin-top: 0;
    padding-top: 20px;
    color: #fff;
    position: absolute;
    bottom: 0;
}

footer.page-footer a {
    color: #fff;
}

footer.page-footer a:hover {
    color: #fff;
}

.icons-sm {
    padding: .5rem;
    margin: 0;
    font-size: 1.2rem;
}

.cont-link:after {
	content: '';
	border-right: 1px solid #fff;
	margin-left: .5rem;
}

.footer-socials {
	float: right;
	position: relative;
	top: -36px;
}


/***** Footer Responsive *****/

@media screen and (max-width: 992px) {

footer.page-footer {
    width: 100%;
    height: 5.25rem;
    margin-top: 0;
    padding-top: 20px;
    color: #fff;
    position: absolute;
    bottom: 0;
}
	
.icons-sm {
    padding: .5rem;
    margin: .5rem;
    font-size: 1rem;
}
	
footer.page-footer a {
    color: #fff;
	opacity: 1;
	filter: Alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
	
.cont-link:after {
    margin-left: 1.8rem;
}
	
.footer-socials {
    float: none;
    position: relative;
    top: 5px;
}
	
}



/********** Page Content & Content **********/

.page-content {
	width: 100%;
	height: auto;
	margin: auto;
}

.page-content h1 {
    text-align: center;
    margin: 4rem auto;
    font-size: 2rem;
	white-space: pre-wrap;
}

.page-content h1 span {
	font-size: 1.75rem;
    color: #757575;
    position: relative;
    top: 1.2rem;
}

.content {
	max-width: 1200px;
	height: auto;
    padding: 1.25rem;
    margin: 2rem auto;
    background-color: #fff;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
	
}


/*** Page Content & Content Responsive ***/

@media screen and (max-width: 992px) {

.page-content h1 {
    margin: 2rem auto;
    font-size: 1.6rem;
}

.content {
    margin: 1rem .5rem;
	padding: 1rem;
}

}


@media screen and (max-width: 1024px) {
	
.content {
    max-width: 1000px;
	padding: 1rem;
}

}

@media screen and (min-width: 1600px) {

.content {
    max-width: 1540px;
}

}



/********** Search **********/

.search {
    width: 100%;
	height: auto;
    border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
    border-radius: 2px;
	text-align: center;
}

.row.row-search {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.search .col {
	padding: 0;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.search .col:hover {
	background-color: #eceff1;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.search .nav-item.dropdown {
	background-color: transparent;
	line-height: 4.375rem;
	font-size: 1.2rem;
    font-weight: 400;
	border-left: 1px solid #e1e1e1;
}

.search .nav-item.dropdown.show {
    background-color: #eceff1;
}

.airports {
	margin-top: .3125rem;
    width: 200%;
	overflow: auto;
    height: 245px;
	line-height: normal;
}

.dropdown .dropdown-menu.airports .dropdown-item {
	color: #333;
	border-bottom: 1px solid #e1e1e1;
}

.dropdown .dropdown-menu.airports .dropdown-item:hover {
	color: #fff;
}

.item-title {
  display: inline-flex;
}

.item-metadata {
  display: inline-block;
}

.list-iata {
    width: 3rem;
    height: auto;
    font-size: 1.125rem;
    font-weight: 500;
	position: relative;
    top: -1.5rem;
}

.list-airport, .list-city {
    font-size: 0.9rem;
    line-height: 1.6rem;
	display: block;
}

.drop-title {
    font-size: 0.7rem;
    color: #333;
    opacity: 0.5;
    filter: Alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    font-weight: 400;
    position: absolute;
    top: -1.5rem;
    left: .625rem;
}

.title-icon {
    margin-left: .125rem;
}

.title-icon-rotate {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accommodation {
	margin-top: .3125rem;
    width: 100%;
	overflow: auto;
    height: 220px;
	line-height: normal;
}

.dropdown .dropdown-menu.accommodation .dropdown-item {
	color: #333;
	border-bottom: 1px solid #e1e1e1;
	font-size: 1rem;
}

.dropdown .dropdown-menu.accommodation .dropdown-item:hover {
	color: #fff;
}

.item-metaaccommodation {
    display: block;
}

.list-stars, .list-accommodation {
    font-size: 0.9em;
    line-height: 1.6em;
}

.travellers {
	margin-top: .3125rem;
    width: 200%;
    height: auto;
	line-height: normal;
}

.travellers h2 {
    font-size: 1.2rem;
    text-align: center;
    margin: 1rem auto;
    margin-bottom: 0;
}

.btn-rounded {
    border-radius: 10em;
}

.qty {
	padding: 0.3125rem 0.9375rem;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-weight: 400;
}

.travellers-title {
    display: block;
	font-size: 1rem;
	font-weight: 400;
}

.travellers-con {
    color: #313131;
    font-size: 0.8em;
    opacity: 0.5;
    filter: Alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	display: block;
    line-height: 1.8rem;
}

.travellers .btn-group {
	margin-top: 0.4375rem;
}

.btn-travellers {
	background-color: #fff;
	border: 1px solid #e1e1e1;
    color: #333 !important;
    box-shadow: none;
}

.btn-travellers:hover {
	background-color: #fff;
	color: #8e24aa !important;
	box-shadow: none;
	border: 1px solid #3f51b5;
}

.btn-travellers.active,.btn-travellers:active,.btn-travellers:focus {
	background-color: #fff;
	color: #8e24aa !important;
	box-shadow: none;
	border: 1px solid #3f51b5;
}

.btn-trav {
	text-transform: none !important;
	font-size: .8rem !important;
}

.item-metatravellers {
    position: absolute;
    top: 1.5rem;
    left: 50%;
    text-align: center;
    width: 100%;
    font-size: 0.7rem;
    color: #333;
    opacity: 0.5;
    filter: Alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.travellers-numb {
	margin: 0 .5rem;
}

.arrivaldate {
	margin-top: .3125rem;
    width: 200%;
    height: auto;
	line-height: normal;
}

.arrivaldate h4 {
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 400;
	margin-bottom: 1rem;
}

.departuredate {
	margin-top: .3125rem;
    width: 200%;
    height: auto;
	line-height: normal;
}

.departuredate h4 {
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 400;
	margin-bottom: 1rem;
}

.list-num {
    font-size: 1.7rem;
	margin-right: .3125rem;
	display: inline-flex;
}

.item-metadate {
    display: inline-block;
    position: relative;
    top: 0.675rem;
    text-align: left;
}

.list-month, .list-day {
    font-size: .9rem;
    line-height: 1.2rem;
	display: block;
}

.dat-lin-hit {
	line-height: 4.2rem !important;
}

.btn-search {
	width: 100%;
	font-size: 1.2rem;
	line-height: 4.375rem;
	color: #fff;
	border: none;
	margin: 0;
    padding: 0;
}

.search input[type=text] {
    height: 4.375rem;
    font-size: 1.2rem;
	padding: 0;
	margin: 0;
	border-bottom: none;
	text-align: center;
    color: #333;
	cursor: pointer;
}

.dates-arrow {
    position: absolute;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    top: 50%;
    left: 50%;
    line-height: 26px;
    text-align: center;
    background-color: #ffffff;
    background-size: 16px;
    background-position: 90% 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.dates-arrow .dt-ar {
    color: #333;
    opacity: 0.5;
    filter: Alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    font-size: 1.1rem;
    position: relative;
    top: -2px;
}

.no-border-left {
	border-left: none !important;
}

.no-border-right {
	border-right: none !important;
}

.cal-dat {
    color: transparent !important;
    background-color: transparent !important;
    opacity: 0 !important;
	filter: Alpha(opacity=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    position: absolute;
    width: 100% !important;
	height: 100% !important;
    z-index: 1;
}


/*** Search Responsive ***/

@media screen and (max-width: 992px) {

.search {
    border-top: none;
	border-bottom: none;
}
	
.search .col-md-1, .search .col-md-2, .search .col-md-3 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.search .nav-item.dropdown {
	border: 1px solid #e1e1e1;
	margin-bottom: 0.3125rem;
}
	
.search .nav-item.dropdown {
    line-height: 3.125rem;
}
	
.drop-title {
    font-size: 0.6rem;
    top: -1.05rem;
    left: .5rem;
}
	
.item-metatravellers {
    top: 1rem;
}
	
.search .col:hover {
    background-color: transparent;
}

.airports {
    width: 100%;
	margin-left: -1px;
}
	
.travellers {
    width: 100%;
	margin-left: -1px;
}
	
.accommodation {
    width: 100%;
	margin-left: -1px;
}
	
.arrivaldate {
	width: 100%;
	margin-left: -1px;
}
	
.departuredate {
	width: 100%;
	margin-left: -1px;
}
	
.list-num {
    font-size: 1.4rem;
    margin-right: .3125rem;
}
	
.list-day, .list-month {
    font-size: .8rem;
    line-height: 1rem;
}
	
.dat-lin-hit {
    line-height: 3rem !important;
}
	
.btn-search {
    line-height: 3.125rem;
}
	
.search input[type=text] {
    height: 3.125rem;
}
	
}


@media screen and (min-width: 1024px) and (max-width: 1200px) {

.list-num {
    font-size: 1.5rem;
    margin-right: 0;
}
	
.list-day, .list-month {
    font-size: .8rem;
    line-height: 1rem;
}

}


/********** Home Text **********/

.home-text {
    padding: 0;
    margin: 8rem auto 0 auto;
}

.home-text .feature-box h4 {
	font-size: 1.4rem;
	margin-bottom: .5rem;
}

.home-text .feature-box p {
	color: #757575;
	font-size: .95rem;
}

.section-description {
    color: #333;
    margin-bottom: 8rem;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}

.home-text img.img-svg {
    max-width: 5rem;
}




/*** Home Text Responsive ***/

@media screen and (max-width: 992px) {

.home-text {
    padding: 0;
    margin: 5rem auto 0 auto;
}

.section-description {
    margin-bottom: 5rem;
	margin-left: 0;
    margin-right: 0;
}
	
.home-text img.img-svg {
    max-width: 5rem;
	margin-bottom: 1rem;
}
	
}



/********** Home Offers **********/

.home-offers {
	background-color: #fff;
}

.home-offers .card .card-text {
    font-size: .9rem;
    color: #757575;
    text-align: left;
}

.home-offers .card-body h4 {
    font-weight: 500;
    margin-bottom: 2rem;
	margin-top: .5rem
}

.home-offers .card-body h4 a, .home-offers .card-body h4 a:focus {
	color: #3f51b5;
}

.home-offers .card-body h4 a:hover {
	color: #8e24aa;
}

.home-offers .card .card-desc {
	text-align: left;
	color: #757575;
	font-size: .9rem;
}

.home-offers .card .card-desc span {
	display: block;
	margin-bottom: .5rem;
}

.home-offers .card .card-desc span strong {
	color: #333;
}

.home-offers .card .card-footer i {
	font-size: 1.5rem;
	position: relative;
    top: -1px;
    line-height: .4rem;
}

.home-offers .section-description {
    margin-bottom: 5rem;
}



/********** Datepicker **********/

.search input[type=text] {
    height: 4.375rem;
    font-size: 1.2rem;
	padding: 0;
	margin: 0;
	border-bottom: none;
	text-align: center;
    color: #333;
	cursor: pointer;
}

.picker__box .picker__footer .picker__button--clear, .picker__box .picker__footer .picker__button--today {
    display: none;
}

.picker__box .picker__footer .picker__button--close {
    width: auto;
    padding: 0;
    margin: 0;
    color: #fff;
    background: none;
    background-color: transparent;
    border: none !important;
    border-radius: 0;
    font-size: 0.9rem;
	text-shadow: 0 1px 0 #fff;
    cursor: pointer;
    -webkit-transition: .35s;
    -moz-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
    position: absolute;
    top: 20px;
    right: 20px;
}

.picker__box .picker__footer .picker__button--close:hover {
    cursor: pointer;
    background-color: transparent;
    color: #fff !important;
}

.picker__box .picker__footer .picker__button--close:before {
	display: none;
}

.picker__box .picker__header .picker__date-display {
    background-color: #45526e;
}

.picker__box .picker__header .picker__date-display .picker__weekday-display {
    background-color: #4d5ec1;
    letter-spacing: 0;
	font-weight: 300;
}

.picker__box .picker__table .picker--focused, .picker__box .picker__table .picker__day--selected, .picker__box .picker__table .picker__day--selected:hover {
    background-color: #7283A7;
}

.picker__box .picker__table .picker__day--infocus:hover {
    cursor: pointer;
    color: #333;
    font-weight: 500;
}

.picker__box .picker__table .picker__day.picker__day--today {
    color: #3f51b5;
}

.picker__box .picker__table .picker__day--infocus {
    color: #333;
}

.picker__box .picker__header .picker__date-display .picker__weekday-display {
    background-color: transparent;
    letter-spacing: 0;
    font-size: 1.3rem;
    font-weight: 300;
    position: relative;
    left: 7.5rem;
    top: 3.5rem;
    width: 1.5em;
}

.picker__box .picker__header .picker__date-display .picker__month-display {
    text-transform: none;
    font-size: 1.5rem;
	position: relative;
    top: -1.5rem;
}

.picker__box .picker__header .picker__date-display .picker__day-display {
    font-size: 3.5rem;
    font-weight: 400;
    position: relative;
    left: -4rem;
    top: -3.7rem;
}

.picker__box .picker__header .picker__date-display .picker__year-display {
    font-size: 1.4rem;
    color: rgba(255,255,255,.4);
    position: relative;
    top: -7.25rem;
    left: 3.375rem;
}

.picker__box .picker__header .picker__date-display {
    height: 7rem;
}

.picker .picker__box {
    display: block;
    border: none;
    border-top-color: transparent;
    border-bottom-width: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 12px 36px 16px rgba(0,0,0,.24);
    box-shadow: 0 12px 36px 16px rgba(0,0,0,.24);
}

.picker__box .picker__header .picker__select--month, .picker__box .picker__header .picker__select--year {
    border: none;
    outline: 0;
	color: #333;
}

.picker__box .picker__header .picker__nav--next:before {
    content: "\f125";
	font-family: "Ionicons";
	border: none;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
	color: #333;
}

.picker__box .picker__header .picker__nav--prev:before {
    content: "\f124";
	font-family: "Ionicons";
	border: none;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
	color: #333;
}

.picker__box .picker__header .picker__nav--next:hover, .picker__box .picker__header .picker__nav--prev:hover {
    cursor: pointer;
    color: #fff;
    background: none;
	background-color: transparent;
}

.picker__box .picker__table .picker__weekday {
    font-size: .8em;
    color: #757575;
    font-weight: 400;
}

.picker__box .picker__header .picker__select--month, .picker__box .picker__header .picker__select--year {
    height: 2em;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
}

.picker__box select.picker__select--year {
	pointer-events: none;
}

.picker__box select.picker__select--month {
	pointer-events: none;
}

.picker__box .picker__header .picker__select--year {
    width: 20%;
}

.picker__box select::-ms-expand {
    display: none;
	-moz-appearance:none;
}

.picker__box select {
	-webkit-appearance: none;
	appearance: none;
}

/*
.picker__box .picker__footer {
    display: none;
}
*/

#ArrivalDate_root .picker__header:before {
    content: 'Arrival Date';
    font-size: 1.2em;
    padding: 1rem 0;
	color: #fff;
	background-color: #2b387c;
	display: block;
}


#DepartureDate_root .picker__header:before {
    content: 'Departure Date';
    font-size: 1.2em;
    padding: 1rem 0;
	color: #fff;
	background-color: #2b387c;
	display: block;
}


/*** Datepicker Responsive ***/

@media screen and (max-width: 992px) {

.picker--opened .picker__frame {
    top: 10%;
	opacity: 1;
    filter: alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

}


/********** FormValidate **********/

.md-form, .md-form .btn {
    margin-bottom: 2rem;
}

.has-error .form-control {
    border-color: #ff4444;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: #ff4444;
}

.has-error .prefix, .has-error .prefix.active {
	color: #ff4444;
}

.has-error label, .has-error label.active {
	color: #ff4444;
}

.has-error input[type=text]:focus:not([readonly]), .has-error input[type=email]:focus:not([readonly]), .has-error input[type=password]:focus:not([readonly]), .has-error textarea.md-textarea:focus:not([readonly]) {
	border-bottom:1px solid #ff4444;
	-webkit-box-shadow:0 1px 0 0 #ff4444;
	box-shadow:0 1px 0 0 #ff4444;
}

.help-block {
    position: absolute;
    display: none;
    margin-top: -.9rem;
    color: #ff4444;
    font-size: 0.75em;
    margin-left: 2.2rem;
}

.has-error [type=checkbox]+label:before {
    border: 1.5px solid #ff4444;
}

.has-error .modal-link-terms, .has-error .modal-link-terms:focus {
    color: #ff4444 !important;
}

.mc-1 {
	font-size: 1.5rem;
    position: relative;
    top: 2px;
}


/*** FormValidate Responsive ***/

@media screen and (max-width: 992px) {

.mc-1 {
    display: block;
}
	
}



/********** Itinerary **********/

.days {
    width: 100%;
	height: auto;
	display: flex;
}

.page-side-left {
    width: 240px;
    padding: 0 1rem 0 0;
	border-right: 1px solid #e1e1e1;
    margin-right: -1px;
}

.page-side-left h4 {
    font-size: 1.2rem;
	line-height: 2rem;
	color: #8e24aa;
}

.page-side-left h4.cent {
    font-size: 1.4rem;
    line-height: 2rem;
    text-align: center;
}

.page-side-left h4 span {
    font-size: 0.8rem;
	color: #9a1f70;
	margin-left: 0.5rem;
}

.page-side-left h5 {
	font-size: 0.9rem;
	line-height: 1.6rem;
	font-weight: 600;
	color: #3f51b5;
}

.page-side-left h5 span {
	position: relative;
    left: 1rem;
	font-weight: 400;
	color: #333;
}

.page-side-left h6 {
	font-size: 0.9rem;
    line-height: 2rem;
    font-weight: 600;
	color: #3f51b5;
}

.page-side-left h6 span {
	position: relative;
    left: 0.5rem;
	font-weight: 400;
	color: #333;
}

.page-side-left p {
	margin-bottom: 0.5rem;
	font-size: 0.9rem;
}

.close-slid {
	display: none;
}

.page-side-right {
    height: 100%;
    width: calc(100% - 240px);
	padding-left: 1rem;
	border-left: 1px solid #e1e1e1;
}

.page-side-right h3 {
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid transparent;
}

.page-side-right h3:after {
    position: relative;
    right: 0;
    bottom: -1px;
    height: 1px;
    width: 100%;
    max-width: 50%;
    background: #8e24aa;
    content: '';
    display: block;
    clear: both;
}

.page-side-right h3 span {
    font-size: 0.8rem;
    display: block;
    line-height: 2rem;
    padding-bottom: 0.5rem;
}

.page-side-right h2 {
    font-size: 1.4rem;
    line-height: 2rem;
    display: block;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 1.5rem;
    padding-bottom: .5rem;
	color: #3f51b5;
}

.daily-tour {
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.daily-tour.disabled {
	opacity: .35;
	filter: Alpha(opacity=35);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=35);
	cursor: default !important;
	pointer-events: none;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.warning-trip {
    background-color: #fb8c00;
    width: 100%;
    padding: 2em 1em;
    text-align: center;
    font-size: 1.2em;
    color: #fff;
    border-radius: 3px;
    display: none;
}

.fil-btn {
	display: none;
}

.drag-target {
    top: auto;
}

.card.card-cascade.narrower {
    margin-top: 1.25rem;
}

.card .card-icon {
	margin: 0;
	font-size: 1.5rem;
	color: #3f51b5;
}

.card .card-icon span {
	font-size: .9rem;
    font-style: normal;
    position: relative;
    left: 0.8rem;
    top: -4px;
	display: inline-block;
}

.card.active {
	-webkit-box-shadow: 0 2px 5px 0 rgba(142,36,170,.5), 0 2px 10px 0 rgba(142,36,170,.4);
    box-shadow: 0 2px 5px 0 rgba(142,36,170,.5), 0 2px 10px 0 rgba(142,36,170,.4);
}

[type=radio]+label.day-nit-tour {
    position: relative;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    font-size: .9rem;
	margin-left: -4px;
}

[type=radio]:not(:checked)+label.day-nit-tour:after, [type=radio]:not(:checked)+label.day-nit-tour:before {
    border-color: #9e9e9e;
}

[type=radio].with-gap:checked+label.day-nit-tour:before {
    border-color: #8e24aa;
}

[type=radio]:checked+label.day-nit-tour:after {
    border-color: transparent;
    background-color: #8e24aa;
}

[type=radio]+label.day-nit-tour span {
	display: inline-block;
	position: relative;
	top: 2px;
}

[type=radio]:checked+label.day-nit-tour span {
	color: #8e24aa;
}

[type=radio]+label:after, [type=radio]+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 20px;
    height: 20px;
    z-index: 0;
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}

.switch label .lever {
    background-color: #e1e1e1;
}

.switch label .lever:after {
    background-color: #e1e1e1;
	-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.2);
}

.switch label input[type=checkbox]:checked+.lever {
    background-color: rgba(142,36,170,.35);
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: #8e24aa;
    left: 24px;
}


/*** Itinerary Responsive ***/

@media screen and (max-width: 992px) {

.days {
    width: 100%;
}
	
.page-side-right {
    height: 100%;
    width: 100%;
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
	
.page-side-left {
    width: 280px;
    padding-right: 1rem;
	position: fixed;
    left: 0;
    top: 0;
    margin: 0;
	border-right: none;
	padding: 4.375rem 1rem 1rem 1rem;
    height: 100%;
    height: -webkit-calc(100%+ 60px);
    height: calc(100%+ 60px);
    height: -moz-calc(100%);
    background-color: #fff;
    z-index: 999;
	overflow: auto;
    -webkit-backface-visibility: hidden;
    will-change: transform;
    backface-visibility: hidden;
    -webkit-transform: translateX(-105%);
    -ms-transform: translateX(-105%);
    transform: translateX(-105%);
    list-style-type: none;
}
	
.page-side-right h3:after {
    max-width: 80%;
}
	
.close-slid {
    float: right;
    font-size: 1.5rem;
    color: #333;
    text-shadow: 0 1px 0 #333;
    opacity: .5;
	filter: Alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	height: 15px;
	padding: 0;
    background: none;
    border: 0;
	display: block;
}
	
.fil-btn {
    width: 15px;
    height: 50px;
	display: block;
    background-color: #fff;
    color: #313131;
    font-size: 1em;
    text-align: center;
    margin: -10px 0 0 0;
    line-height: 50px;
    text-transform: uppercase;
    border: 1px solid #e1e1e1;
    border-left: none;
    border-radius: 0 50% 50% 0;
    cursor: pointer;
	z-index: 990;
	position: fixed;
    top: 50%;
    left: 0;
}
	
[type=radio]+label.day-nit-tour {
    line-height: 36px;
}
	
[type=radio]+label:after, [type=radio]+label:before {
    top: 5px;
}
	
}

@media screen and (max-width: 1024px) {

.col-sm-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
	
}

@media screen and (max-width: 460px) {

.col-sm-6 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
	
}


@media screen and (min-width: 1600px) {

.col-sm-6 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

}



/*** Tour Description ***/

.page-content-des {
	max-width: 1200px;
	margin: 0 auto;
	
}

.tour-des {
	text-align: left !important;
}

.tour-des h4 {
	margin-bottom: 1rem;
}

.tour-des p {
    margin-bottom: 2.5rem !important;
}

.tour-des img {
	margin: 0 auto 1rem auto;
	padding: 2px;
	border: 1px solid #e1e1e1;
	display: block;
    width: 100%;
	max-width: 800px;
    height: auto;
}

.tours-des-img {
	width: 80%;
    margin: .5rem auto 2rem auto;
}

.my-dec-4 {
    margin-bottom: 3rem !important;
    color: #8e24aa !important;
    font-size: 1.3rem !important;
}

/*** Tour Description Responsive ***/

@media screen and (max-width: 992px) {

.page-content-des {
	margin: 0 .5rem;
}

}


@media screen and (max-width: 1024px) {
	
.page-content-des {
    max-width: 1000px;
}

}

@media screen and (min-width: 1600px) {

.page-content-des {
    max-width: 1540px;
}

}



/********** Slide Menu **********/

.side-nav.fixed {
	z-index: 2000;
	overflow: auto;
}

.side-nav {
    width: 240px;
}

.side-nav .collapsible .fa {
    font-size: 1.2rem;
    margin-right: 15px;
}

.side-nav .collapsible .ions {
    font-size: 1.4rem;
    margin-right: 15px;
}

img.logo {
	height: 15rem;
    width: auto;
	margin-bottom: 1rem;
}

#slide-out hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #222;
    opacity: .15;
}

.card-body p {
	font-weight: 300;
}

.wow {
	visibility: hidden;
}

.between-sections {
	margin-top: 4rem;
	margin-bottom: 4rem;
}

.view:not(.hm-zoom) {
	overflow: visible;
	position: inherit;
}

.admin .md-form .prefix {
    color: #fff;
	font-size: 1.8rem;
    top: -20px;
}

.admin .md-form.form-sm input {
    color: #fff;
}

.side-nav .collapsible>li a.collapsible-header.active, .side-nav .collapsible>li a.collapsible-header:focus, .side-nav .collapsible>li a.collapsible-header:hover, .side-nav a.current-menu-item.acvive {
    background-color: rgba(69, 82, 110, .2);
}

.side-nav .collapsible a {
    color: #45526e;
    font-weight: 400;
    font-size: .95rem;
	height: 44px;
    line-height: 44px;
}

.side-nav a.current-menu-item {
    background-color: #45526e;
	color: #fff;
}

.side-nav a.current-menu-item:hover {
    background-color: #45526e !important;
	color: #fff;
}

.side-nav .current-menu-item a {
    background-color: #45526e;
	color: #fff;
}


/*** Slide Menu Responsive ***/

@media screen and (max-width: 992px) {

#sidenav-overlay {
    background-color: rgba(69, 82, 110, .5);
    z-index: 1998;
}
	
img.logo {
	height: 9rem;
    width: auto;
	margin-bottom: .5rem;
}
	
.side-nav .collapsible a {
    font-size: .95rem;
	height: 40px;
    line-height: 40px;
}
	
}




/********** Home **********/

.home-header {
	padding: 0;
    margin: 0;
    background-color: #f1f1f1;
	border: 10px solid #fff;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
	
}

.home-header-booking {
	margin: 0 0 0 -30px;
	padding: 15px;
	border-radius: 0 2px 2px 0;
}

.home-header-booking h3 {
	margin-bottom: 30px;
}

.quick-booking-but, .quick-booking-but:focus {
    background-color: #308d57;
    padding: 10px 0;
    margin: 20px 0 0 0;
    display: block;
    width: 100%;
	border: none;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    outline: none;
    -webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.quick-booking-but:hover {
    background-color: #bf3a1a;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	font-size: medium;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.form-control:focus {
    border-color: #666;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}

.home-page {
	width: 100%;
	text-align: center;
	margin: 60px 0;
}

.home-page h2 {
	margin: 0 0 30px 0;
}

.home-page p {
	width: 80%;
	margin: 0 auto;
	font-size: medium;
    line-height: 24px;
}

.faciserv {
	width: 100%;
	padding: 40px 15px;
	background-color: transparent;
	border-bottom: 0;
}

.gallery {
	width: 100%;
	text-align: center;
	margin: 20px 0 0 0;
	padding: 40px 0;
	border-bottom: 1px solid #eee;
}

.gallery h2 {
	margin: 0 0 30px 0;
}

.pswp--open {
	z-index: 3000;
}

.pswp__button {
	z-index: 3010;
}

.maps {
    width: 100%;
    height: 400px;
    margin: 20px 0 0 0;
}

.maps-heit {
    height: 400px;
}


/*** Home Responsive ***/

@media screen and (max-width: 992px) {

.home-header-booking {
	margin: 10px 0 0 0;
	padding: 15px;
	border-radius: 0;
}
	
.quick-booking-but, .quick-booking-but:focus {
    margin: 20px 0 0 0;
}
	
.form-control {
	margin-bottom: 15px;
}
	
.home-page p {
	width: 100%;
	margin: 0 auto;
}
	
.faciserv {
	width: 100%;
	padding: 15px;
	background-color: #f7f7f7;
	border-bottom: 0;
}
	
.card.card-cascade.narrower {
    margin-top: 3.25rem;
}

}



/********** Room Page **********/

.room-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.room-page .pb-3, .room-page .my-5 {
	margin: 0 !important;
    padding: 0 !important;
}

.room-page .card.card-cascade.wider {
    margin-bottom: 2rem;
}

.room-page .card-title span.car-tit {
    color: #45526e;
}

.room-page .card span i.new-price {
	font-style: normal;
	color: #bf3a1a;
}

.room-page .card span i.old-price {
    margin-right: 10px;
	text-decoration: line-through;
	font-size: .8rem;
	font-style: normal;
}

.room-page .card .card-footer a.btn-book {
	margin-top: 30px;
}

.room-page .card .card-text {
    font-size: .9rem;
    color: #747373;
    text-align: left;
	margin-bottom: 15px;
}

.room-page .card .card-text .rom-fas {
	line-height: 2rem;
}

.room-page .card .card-text .rom-fas i {
	margin-right: 10px;
	font-size: 1.2rem;
}


/********** Facilities Page **********/

.facilities-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.facilities-page p.fasi-point {
	font-size: .9rem;
	padding-left: 2.5rem;
	color: #747373;
	line-height: 2.2rem;
}

.facilities-page p.fasi-point:before {
	content: "\f111";
    color: #45526e;
    font-family: 'FontAwesome';
    margin-left: -20px;
    padding-right: 15px;
    font-size: 7px;
	position: relative;
    top: -3px;
}

.facilities-page img {
    margin-top: 0;
	padding: 5px;
	border: 1px solid #eee;
}


/********** Gallery Page **********/

.gallery-page {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}



/********** Guide Page **********/

.guide-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.guide-page .accordion .card {
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 0;
}

.guide-page .accordion .card .card-body {
    line-height: 1.5rem;
    color: #333;
    font-size: 1rem;
    font-weight: 300;
	white-space: pre-wrap;
	padding-top: 0;
	border-top: 1px solid #eee;
}

.guide-page .accordion .card h5 {
    font-size: 1.1rem;
    font-weight: 400;
    color: #45526e;
}

.guide-page .accordion .card .card-body span {
    font-size: 1rem;
    font-weight: 400;
    color: #333;
	border-bottom: 1px solid #333;
}



/********** Location Page **********/

.location-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.location-page .maps {
    width: 100%;
    height: calc(100vh - 11.125rem);
    margin: 0;
}

.location-page .maps-heit {
    height: calc(100vh - 11.125rem);
}



/********** Tours Page **********/

.tours-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.tours-page .card .card-text {
    font-size: .9rem;
    color: #747373;
	min-height: 120px;
}

.tours-page .mb-3, .tours-page .my-3 {
    margin-bottom: 3rem !important;
}



/********** About Page **********/

.about-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.about-page img {
    margin-bottom: 2rem;
	padding: 5px;
	border: 1px solid #eee;
}



/********** Contact Page **********/

.contact-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.contact-page h4 {
    margin: 15px 0 10px 0;
    font-size: 20px;
}

.contact-page h3 {
    margin-bottom: 20px;
}

.contact-page .md-form.form-sm textarea {
    position: relative;
    top: -15px;
}

.contact-page .maps {
    width: 100%;
    height: 800px;
    margin: 0;
}

.contact-page .maps-heit {
    height: 800px;
}


/********** Booking Page **********/

.booking-page {
    width: 100%;
    margin: 0;
    padding: 0;
}

.booking-page h4 {
    margin-bottom: 20px;
}

.booking-page .md-form.form-sm textarea {
    position: relative;
    top: -15px;
	height: 150px;
}



/*** All Pages Responsive ***/

@media screen and (max-width: 992px) {
	
.room-page .card span i.new-price {
    display: block;
}
	
.room-page .card span i.old-price {
    margin-right: 0;
}
	
.facilities-page img {
    margin-top: 1rem;
}
	
.location-page .maps {
    width: 100%;
    height: calc(100vh - 12.5rem);;
    margin: 0;
}

.location-page .maps-heit {
    height: calc(100vh - 12.5rem);;
}
	
}

